# StackTop

This function returns the top of the stack.

### Synopsis

    #include "petsc.h"
    PetscErrorCode StackTop(IntStack stack, int *top)

Not Collective

### Input Parameter

stack -The stack

### Output Parameter

top -The integer on top of the stack

### Keywords

log, stack, top

### See Also

StackCreate(), StackDestroy(), StackEmpty(), StackPush(), StackPop()

Level:intermediate
Location: src/sys/plog/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages